Subject: Re: [PATCH v2 05/18] gnu: Add clojure-core-memoize.

From: Maxime Devos <[email-masked]>
Date: Sat, 19 Mar 2022 20:15:15 +0100

Reily Siegel schreef op za 19-03-2022 om 20:07 [+0100]:
> When I first started running into these issues, I reached out to Clojure
> maintainers on the Clojurians Slack, and the response was that AOT
> compilation is only meant for complete applications to reduce startup
> latency, not individual libraries. Here are some of the specific
> responses I got. [...]

On which day was this, and on which channel?  I'd like to have a look
at the rest of the responses (on the archives at
<https://clojurians-log.clojureverse.org/>) for some additional
context.

Greetings,
Maxime.